#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 input-parsers
version:              0.1.0.1
visibility:           public
id:                   input-parsers-0.1.0.1-B7zBlN135eI9P8L2jQCET1
key:                  input-parsers-0.1.0.1-B7zBlN135eI9P8L2jQCET1
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  f60e79d2cc6f6ab6d89101433b4635cb
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/input-parsers-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/input-parsers-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/input-parsers-0.1.0.1
hs-libraries:         HSinput-parsers-0.1.0.1-B7zBlN135eI9P8L2jQCET1
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    monoid-subclasses-1.1-GVfNK24nUmyJ6q8cxd9vZT parsec-3.1.14.0
    parsers-0.12.10-HnaylgWtc0BIyMy8JavpKo text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

